@charset "utf-8";
/* PC用CSS Document */
/* mainbody */
#article {
  width: 1020px;
  margin: 0 auto;
  padding: 40px 0;
}
h1 {
  clear: both;
  color: #FFFFFF;
  margin: 0 0 20px;
  padding: 20px;
  background-color: #D03737;
  text-align: left;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1em;
}
h2 {
  font-size: 2.4rem;
  line-height: normal;
  font-weight: 700;
  color: #333333;
  margin: 0px 0 20px;
  padding: 0px;
}
h2 a, h2 a:hover {
  color: #F00;
  text-decoration: none;
}
h3 {
  font-size: 2rem;
  line-height: normal;
  font-weight: normal;
  color: #FFFFFF;
  margin: 0 0 20px;
  padding: 5px 10px;
  background-color: #ff6347;
}
h4 {
  font-size: 2rem;
  color: #e50112;
  margin: 0 0 20px;
  padding: 10px 0;
  font-weight: 400;
  border-bottom: 1px solid #e50112;
}
h5 {
  font-size: 1.8rem;
  color: #AC000C;
  margin: 0 0 10px;
  padding: 0;
  font-weight: 700;
}
.attention {
  line-height: 1.5em;
  margin: 20px 0;
  padding: 10px 20px;
  border: 1px solid #999999;
  border-radius: 5px;
}
br.spbr, .spdisplay {
  display: none;
}
.tx_right {
  text-align: right;
}
/* ------------------------
contents
------------------------ */
article, section {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  clear: both;
}
section, #section {
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1.5em;
}
section p, #section p, section span, #section span {}
#nopd_wrap {
  margin: 0;
  padding: 0;
  clear: both;
}
#info {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 16px;
  padding: 10px 0;
  margin: 0 0 20px;
  clear: both;
}
#info a {
  background: #FF6600;
  color: #ffffff;
  text-decoration: none;
  margin: 0;
  display: block;
  text-align: center;
  padding: 16px 0;
  border-radius: 5px;
}
#info a:hover {
  background: #FF9900;
  color: #ffffff;
  text-decoration: none;
}
.ttl01 {
  margin: 0 0 20px;
}
.ttl01 img {
  width: 100%;
}
.leftimg {
  padding: 0;
  margin: 0 2em 2em 0;
  float: left;
}
/* ------------------------
Item
------------------------ */
.flex-container {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
}
#item ul, #item ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#item ul {
  margin: 0 0 20px;
}
#item ul:after {
  content: "";
  clear: both;
  display: block;
}
#item ul li {
  /*	
	float: left;
	height: 260px;
*/
  width: 204px;
  padding: 12px;
  margin: 0;
  text-align: center;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-collapse: collapse;
}
#item ul li:nth-child(5n) {
  border-right: none;
}
#item ul li img {
  border-radius: 5px;
  width: 180px;
  height: 180px;
}
.pdcom {
  font-size: 1rem;
  line-height: 1.7em;
  color: #444444;
  font-weight: 400;
  margin: 5px 0 5px;
  text-align: left;
}
.pdttl {
  font-size: 1.2rem;
  color: #333333;
  font-weight: 700;
  margin: 0;
  line-height: 1.5em;
  text-align: left;
}
.gatewidth {
  margin: 5px 0 0;
  color: #FFFFFF;
  padding: 2px 0;
  background-color: #006808;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1em;
  border-radius: 1.2rem;
}
.gatewidth::before {
  margin: 0 5px 0 0;
  color: #FFDD00;
  content: "取付幅:";
  font-size: 1rem;
  font-weight: 400;
}
.gatewidth span {
  margin: 0 0 0 5px;
  color: #FFDD00;
  font-size: 1rem;
  font-weight: 400;
}
.pcc_spl {
  text-align: center;
}
ul.note {
  font-size: smaller;
  margin: 0;
  padding: 0;
}
.note li {
  border-style: none !important;
  list-style: none;
  margin: 0 0 5px !important;
  padding: 0 !important;
}
.note li:before {
  font-family: 'FontAwesome';
  content: '\f00c';
  color: #CCC;
}
.gt_d {
  width: 100%;
  padding: 20px;
  border: 10px double #F8CCB3;
  border-radius: 10px;
}
ul.tokucho {
  line-height: 1.5em;
  margin: 0 0 40px;
  padding: 0;
  list-style: none;
  color: #333333;
}
.tokucho li {
  margin: 0 0 10px 1.3em;
  padding: 5px 0;
  list-style: none;
  border-bottom: 1px dotted #E4E4E4;
  text-indent: -1.2em;
}
.tokucho li:before {
  font-family: 'FontAwesome';
  content: '\f111';
  margin: 0 5px 0 0;
  color: #36589B;
}
ul.tokucho2 {
  line-height: 180%;
  margin: 0px 0px 40px;
  padding: 0px;
  list-style: none;
}
.tokucho2 li {
  margin: 0px 0px 10px;
  padding: 0px 0px 5px 19px;
  list-style: none;
  border-bottom: 1px dotted #E4E4E4;
  text-indent: -19px;
}
.tokucho2 li:before {
  font-family: 'FontAwesome';
  content: '\f111';
  /*content: "●";*/
  color: #F69;
  margin-right: 5px;
}
ul.dotlist {
  line-height: 180%;
  margin: 0px 0px 20px;
  padding: 0px;
  list-style: none;
}
.dotlist li {
  margin: 0px 0px 10px;
  padding: 0px 0px 5px;
  list-style: none;
}
.dotlist li:before {
  font-family: 'FontAwesome';
  content: '\f111';
  /*content: "●";*/
  color: #ff4500;
  margin-right: 5px;
}
.dotlist li a {
  color: #333333;
}
div.caution {
  margin-top: 40px;
  padding-top: 10px;
  clear: both;
  border-top: 1px dotted #c2c2c2;
}
div.caution ul {
  padding: 0px 0px 10px 1.5em;
  list-style-type: none;
  margin: 0px 0px 40px;
}
div.caution li {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0px 0px 5px;
  padding: 0px;
  line-height: 100%;
  list-style: disc;
}
.w80tc {
  width: 80%;
  display: block;
  margin: auto;
  padding: 20px 0 40px 0;
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
}
.text__icon {
  display: inline-block;
  vertical-align: middle;
}
.text__middle {
  display: inline;
  vertical-align: top;
}
.flex_comm {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  max-width: 1020px;
  margin: 0 auto 20px;
}
.flex_comm img {
  flex-shrink: 0;
  width: 15%;
  text-align: center;
  padding-right: 10px;
}
.flex_comm2 {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  max-width: 100%;
  margin: 0 auto 20px;
}
.flex_comm2 img {
  flex-shrink: 0;
  width: 20%;
  text-align: center;
  padding-right: 2%;
}
.flex-container3 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: column;
  flex-direction: column;
  min-height: 1120px;
  max-width: 1020px;
}
.flex-container4 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-flex-direction: column;
  flex-direction: column;
  min-height: 1100px;
  max-width: 1020px;
}
.itemfl3 {
  width: 50%;
}
.itemfl3 img {
  width: 99%;
}
.img100 {
  width: 100%;
}
.subhd {
  color: #ff6347;
  width: 99%;
  padding: 8px 10px 6px 10px;
  border: solid 1px #ff6347;
  margin-bottom: 10px;
  font-weight: 600;
}
.subhd_bk {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #000000; /*文字色*/
  background: #FFF;
  border: solid 1px #000000; /*線*/
  border-radius: 15px; /*角の丸み*/
}
.subhd_line {
  color: #000000; /*文字色*/
  display: flex;
  align-items: center;
}
.subhd_line:before, .subhd_line:after {
  content: "";
  flex-grow: 1;
  border-top: 2px solid #000000;
  display: block;
}
.subhd_line:before {
  margin-right: 4rem;
}
.subhd_line:after {
  margin-left: 4rem;
}
.flex-container-row {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
}
.blc1 {
  background-color: #00a0e9;
  border-radius: 10px;
  padding: 10px;
  margin: 5px;
  flex-grow: 1;
  text-align: center;
}
.blc1 a {
  color: #ffffff;
}
.blc2 {
  background-color: #6dbb58;
  border-radius: 10px;
  padding: 10px;
  margin: 5px;
  flex-grow: 1;
  text-align: center;
}
.blc2 a {
  color: #ffffff;
}
.blc3 {
  background-color: #e51c2d;
  border-radius: 10px;
  padding: 10px;
  margin: 5px;
  flex-grow: 1;
  text-align: center;
}
.blc3 a {
  color: #ffffff;
}
.blc4 {
  background-color: #ffed00;
  border-radius: 10px;
  padding: 10px;
  margin: 5px;
  flex-grow: 1;
  text-align: center;
}
.blc4 a {
  color: #666666;
}
.blc5 {
  width: 49%;
  text-align: center;
}
.blc5 img {
  width: 100%;
}
.blc6 {
  width: 50%;
  text-align: center;
}
.blc6 img {
  width: 100%;
}
.boxbrcdots {
  position: relative;
  padding: 0.25em 1em;
  margin: 2em 0;
  top: 0;
  background: #fff;
}
.boxbrcdots:before, .boxbrcdots:after {
  position: absolute;
  top: 0;
  content: '';
  width: 10px;
  height: 100%;
  display: inline-block;
  box-sizing: border-box;
}
.boxbrcdots:before {
  border-left: dotted 2px #009639;
  border-top: dotted 2px #009639;
  border-bottom: dotted 2px #009639;
  left: 0;
}
.boxbrcdots:after {
  border-top: dotted 2px #009639;
  border-right: dotted 2px #009639;
  border-bottom: dotted 2px #009639;
  right: 0;
}
.boxbrcdots p {
  margin: 0;
  padding: 0;
}
.boxbrcdots-or {
  position: relative;
  padding: 0.25em 1em;
  margin: 2em 0;
  top: 0;
  background: #fff;
}
.boxbrcdots-or:before, .boxbrcdots-or:after {
  position: absolute;
  top: 0;
  content: '';
  width: 10px;
  height: 100%;
  display: inline-block;
  box-sizing: border-box;
}
.boxbrcdots-or:before {
  border-left: dotted 2px #f09153;
  border-top: dotted 2px #f09153;
  border-bottom: dotted 2px #f09153;
  left: 0;
}
.boxbrcdots-or:after {
  border-top: dotted 2px #f09153;
  border-right: dotted 2px #f09153;
  border-bottom: dotted 2px #f09153;
  right: 0;
}
.boxbrcdots-or p {
  margin: 0;
  padding: 0;
}
/* ------------------------
Table
------------------------ */
table.data01, table.data02 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
  border: 1px solid #cccccc;
  margin: 0 0 20px;
}
table.data01 th, table.data01 td, table.data02 th, table.data02 td {
  padding: 10px;
  margin: 0;
  line-height: 1.5em;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
}
table.data01 th, table.data02 th {
  background-color: #E7E7E7;
}
table.data01 td, table.data02 td {
  background-color: #ffffff;
}
table.data01 p, table.data02 p, table.data04 p {
  margin: 0;
  padding: 0;
}
table.data03 {
  width: 96%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all;
}
table.data04 {
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all;
}
table.data04 th, table.data04 td {
  padding: 10px;
  margin: 0;
  line-height: 1.5em;
}
.td_ct td {
  text-align: center !important;
}
.th_ct th {
  text-align: center !important;
}
.lefttop td {
  text-align: left !important;
  vertical-align: top !important;
}
.vamiddle td {
  vertical-align: middle !important;
}
.vamiddle td p {
  display: inline-block;
  vertical-align: middle;
}
table.data01 .imgmiddle img, table.data02 .imgmiddle img {
  vertical-align: middle !important;
  margin: 0 5px;
}
.table {
  display: table;
}
.table-center {
  display: table-cell;
  vertical-align: middle;
}
/* ------------------------
grid system
------------------------ */
/* 均等並び */
.row {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.row2 {
  display: -webkit-flex; /* Safari */
  display: flex;
  margin: 0;
  padding: 0;
  -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
  align-items: center; /* 縦方向中央揃え */
  -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
  justify-content: center; /* 横方向中央揃え */
}
.row3 {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
  align-items: center; /* 縦方向中央揃え */
  -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
  justify-content: center; /* 横方向中央揃え */
}
.row-space-around {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: space-around; /* Safari */
  justify-content: space-around;
  margin: 0;
  padding: 0;
}
.row-wrap-space-between {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.col-reverse {
  flex-flow: row-reverse;
}
.col1, .col1-1 {
  clear: both;
  width: 1020px;
  margin-bottom: 20px;
}
.col2, .col2-2 {
  width: 500px;
  margin-bottom: 20px;
}
.col2-1 {
  width: 510px;
}
.col2c {
  width: 500px;
  height: 100%;
  margin-bottom: 20px;
}
.col2c-1 {
  width: 500px;
  height: 100%;
  margin-bottom: 20px;
  margin-left: 20px;
}
.col2-20 {
  width: 200px;
  margin-right: 5px;
  margin-bottom: 20px;
}
.col2-80 {
  width: 794px;
  margin-bottom: 20px;
}
.col2-60 {
  width: 589px;
  margin-bottom: 20px;
}
.col2-40 {
  width: 384px;
  margin-bottom: 20px;
}
.col30 {
  width: 326px;
  margin-bottom: 20px;
}
.colpc30sp50 {
  width: 326px;
  margin-bottom: 20px;
}
.col3, .col3-1 {
  width: 326px;
  margin-bottom: 20px;
}
.col3-2 {
  width: 673px;
  margin-bottom: 20px;
}
.col4, .col4-1, .col4-1-1 {
  width: 240px;
  margin-bottom: 20px;
}
.col4-3 {
  width: 760px;
  margin-bottom: 20px;
}
.col1 img, .col2 img, .col2-1 img, .col2-2 img, .col2c img, .col2c-1 img, .col30 img, .colpc30sp50 img, .col3 img, .col3-1 img, .col2-20 img, .col2-80 img, .col3-2 img, .col4 img, .col4-1 img, .col4-3 img, .col4-1-1 img {
  max-width: 100%;
}
.col1-1 img {
  width: 100%;
}
/* ------------------------
list
------------------------ */
.list_ul {
  width: 100%;
  background: #83BAE2;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
ul .list_ul, .list_ul li {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.list_ul li a {
  margin: 0px;
  padding: 10px;
  font-weight: 400;
  color: #FFF;
  text-decoration: none;
  text-align: center;
  display: block;
  border-left: 1px dotted #FFF;
  line-height: 100%;
}
.list_ul li:first-child a {
  border-left: none !important;
}
.list_ul li a:hover {
  color: #FF0;
  text-decoration: none;
}
.flex-container2 {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
}
ul.flex-container2 {
  margin: 0 0 40px 0;
  padding: 0;
}
.flex-container2 li {
  width: 240px;
  margin-right: 20px;
  margin-bottom: 20px;
}
.flex-container2 li:nth-child(4n) {
  margin-right: 0 !important;
}
.flex-container2 li img {
  border: 1px solid #CCCCCC;
  max-width: 240px !important;
}
/* ------------------------
slider
------------------------ */
#sl_area {
  width: 1020px;
  height: auto;
  margin: 0 auto 60px;
  padding: 0;
}
/*
#sl_area600
{
 width: 1020px;
 height: 600px;
 margin: 0 auto;
 padding: 0;
}

.item_slider
{
 width: 1020px;
 margin: 0;
 padding: 0;
 text-decoration: none;
}

.si_bt
{
 width: 1020px
}

p#sl_it_l a
{
 position: absolute;
 bottom: 50%;
 left: 0;
 width: 40px;
 height: 40px;
 background: url("../img/sl_ctl.png") no-repeat;
 z-index: 201;
 text-indent: -9999px;
}

p#sl_it_r a
{
 position: absolute;
 bottom: 50%;
 right: 0;
 width: 40px;
 height: 40px;
 background: url("../img/sl_ctr.png") no-repeat;
 z-index: 201;
 text-indent: -9999px;
}
*/

/*---------------
タブ表示
-----------------*/
/* 会社理念ページで使用 */
.tab__area{
  color: #333;
  margin: 30px 10px;
  width: auto;
  font-size: 14px;
  line-height: 1.6;
}
.tab__list{
  display: table;
  width: 50%;
  zoom: 1;
  table-layout: fixed;
  border-spacing: 0;
}
.tab__item{
  display: table-cell;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: -1;
}
.tab__item a{
  display: block;
  padding: 5px;
  margin: 0;
  overflow: hidden;
  position: relative;
  color: #333;
  background-color: #fff;
  border: 1px solid #ccc;
  border-bottom: none;
  border-radius: 3px 3px 0 0;
  font-size: 16px;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* hover時の背景色（グレー）の指定 */
.tab__item a:hover{
  background-color: #eee;
}
/* タブ選択時の文字色の指定 */
.tab__item a.selected{
color: #fff;
}
/* タブ01（ピンク）の背景色と文字色の指定 */
.tab__item:first-child a.selected{
  background-color: #ee8ba0;
}
/* タブ02（ブルー）の背景色と文字色の指定 */
.tab__item:nth-child(2) a.selected{
  background-color: #56b2e7;
}
/* タブ03（グリーン）の背景色と文字色の指定 */
.tab__item:nth-child(3) a.selected{
  background-color: #85b74b;
}
.tab__inner{
  border: 1px solid #ccc;
  margin-top: -1px;
}

/* タブ01（ピンク）選択時のコンテンツ内の背景色の指定 */
.tab__inner .pink{
  padding: 20px;
  background-color: #ee8ba0;
}
/* タブ02（ブルー）選択時のコンテンツ内の背景色の指定 */
.tab__inner .blue{
  padding: 20px;
  background-color: #56b2e7;
}
/* タブ03（グリーン）選択時のコンテンツ内の背景色の指定 */
.tab__inner .green{
  padding: 20px;
  background-color: #85b74b;
}
.tab__inner__white {
  background-color: #fff;
  padding: 10px;
  border-radius: 5px;
}


/*---------------
お知らせ
-----------------*/
.whatsnew dl {
  margin: 0px;
  padding: 0px;
}
.whatsnew dt {
  clear: left;
  float: left;
  margin: 0px 2em 0px 0px;
  width: 9em;
  text-align: right;
  line-height: 200%;
  padding: 10px 0px;
}
.whatsnew dt:before {
  font-family: 'FontAwesome';
  content: '\f0da';
  color: #FF0000;
  margin-right: 5px;
}
.whatsnew dd {
  margin: 0px;
  line-height: 200%;
  padding: 10px 0px 10px 11em;
  border-bottom: 1px dotted #CCCCCC;
}
/*---------------
メディア掲載情報用
-----------------*/
#media .row {
  clear: both;
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #cccccc;
}
#media .crop {
  margin: 0 auto;
  padding: 0;
  width: 240px;
  height: 220px;
  overflow: hidden;
  text-align: center;
}
#media .crop img {
  height: 220px;
  max-width: 220px;
  border: 1px solid #CCCCCC;
}
#media .prd_dtl {
  line-height: 1.8em;
  padding: 0px;
  margin: 0px;
  width: 760px;
}
#media .prd_dtl a {
  color: #900;
  text-decoration: none;
}
#media .prd_dtl a:hover {
  color: #F30;
  text-decoration: none;
}
#media .ttl {
  font-size: 1.8rem;
  line-height: 100%;
  padding: 10px 20px;
  margin: 0;
  color: #FFF;
  background-color: #3C79C4;
}
#media .ad {
  background-color: #E5E5E5;
  margin: 0 0 10px;
  padding: 10px 10px 5px;
}
#media .ad img {
  margin: 0 10px 0 0;
  padding: 0;
  height: 130px;
  width: auto;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.40);
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.40);
}
#media .shosai {
  line-height: 100%;
  background: #E82052;
  margin: 0;
  padding: 5px 15px;
  color: #FFF;
  float: right;
  border-radius: 20px;
}
#media .shosai:after {
  font-family: 'FontAwesome';
  content: "\f138";
  margin: 0 0 0 5px;
}
LFP_hover {
  text-decoration: none !important;
}
LFP_hover .shosai {
  background: #FF4A5C;
}
/*---------------
安心サポート
-----------------*/
dl.qanda {
  padding: 0px;
  margin: 0 0 10px;
}
.qanda dt {
  padding: 10px;
  background-color: #F0E2DB;
  margin: 0 0 20px;
  padding: 10px;
  display: block;
  border-radius: 5px;
  cursor: pointer;
}
.qanda dt a {
  text-decoration: none;
}
.qanda .nmb {
  font-size: 16px;
  font-size: 2rem;
  font-weight: 700;
  color: #F00;
  margin: 0 10px 0 0;
  padding: 0;
  width: 40px;
  float: left;
  text-align: right;
}
.qanda .tx {
  margin: 0px;
  padding: 0px;
  width: calc(100% - 60px);
  float: right;
}
.qanda .tx strong {
  font-size: larger;
  color: #F00;
  font-weight: 500;
}
.qanda .tx2 {
  margin: 0px;
  padding: 0px;
  width: calc(100% - 10px);
  float: right;
}
.qanda .tx2 strong {
  font-size: larger;
  color: #F00;
  font-weight: 500;
}
.qanda dd {
  line-height: 180%;
  margin: 0em 0em 1em;
  padding: 1em;
}
.qanda dt:after, .qanda dd:after {
  content: "";
  display: block;
  clear: both;
}
.qanda p {
  line-height: 180%;
  padding: 0;
  margin: 0 0 10px;
}
.leftimg {
  padding: 0;
  margin: 0 20px 20px 0;
  float: left;
}
.leftimg_sm, .leftimg_sm_display {
  padding: 0;
  margin: 0 10px 0 0;
  float: left;
  max-width: 160px;
  max-height: 160px;
}
.qanda ul.check {
  padding: 0;
  margin: 0 0 10px;
  list-style: none;
}
.check li {
  padding: 0;
  margin: 0;
  line-height: 2em;
  list-style: none;
}
.check li:before {
  font-family: 'FontAwesome';
  content: "\f00c";
  color: #760E0E;
  margin-right: 5px;
}
#anshinmenu ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  list-style: none;
  margin: 0 0 40px;
  padding: 0;
}
#anshinmenu li {
  margin: 0 0 10px;
  padding: 0;
  width: 505px;
  position: relative;
}
#anshinmenu li a {
  border-radius: 5px;
  margin: 0;
  padding: 20px 10px;
  display: block;
  text-align: center;
  color: #FFFFFF;
  font-size: 2rem;
  background-color: #6B92B7;
}
#anshinmenu li a::after {
  font-family: 'FontAwesome';
  content: "\f105";
  color: #FFFFFF;
  font-size: 2rem;
  position: absolute;
  right: 10px;
}
#anshinmenu li a:hover {
  background-color: #96AABD;
}
/*---------------
世界のBaby＆Kid's関連展示会
-----------------*/
#fair .date {
  color: #666666;
}
#fair h2, #fair h2 a {
  color: #34569B;
  font-size: 2rem;
  line-height: 1em;
  font-weight: 400;
}
#fair h2 span {
  color: #34569B;
  font-size: 2.3rem;
  line-height: 1.5em;
  font-weight: 700;
  border-bottom: 5px solid #CCCCCC;
  margin: 0;
  padding: 0;
  display: block;
}
/*---------------
ショールーム
-----------------*/
dl.sr_map {
  padding: 0;
  margin: 0 0 20px;
}
.sr_map dt {
  color: #e20012;
  font-weight: 700;
}
.sr_map dd {
  padding: 0 0 10px;
  margin: 0 0 10px;
  border-bottom: 1px dotted #CCCCCC;
}
/*---------------
チャイルドシート車種別適合表
-----------------*/
.sct {
  padding: 20px;
  margin-bottom: 40px;
  background-color: #FFDECC;
  border-radius: 10px;
  margin: 0px auto 40px;
  width: 80%;
}
#fit dl {
  padding: 0px 40px;
  margin: 0px auto 10px;
}
#fit dt {
  float: left;
  margin-right: 10px;
}
#fit dd {
  float: left;
  margin-right: 20px;
}
.confirm a, .confirm2 a {
  background: #FF6600;
  color: #ffffff;
  text-decoration: none;
  padding: 10px;
  margin: 0px auto auto;
  border-radius: 5px;
  display: block;
  text-align: center;
  font-size: 1.8rem;
  width: 90%;
  /*Transition*/
  -webkit-transition: All 0.2s ease;
  -moz-transition: All 0.2s ease;
  -o-transition: All 0.2s ease;
  -ms-transition: All 0.2s ease;
  transition: All 0.2s ease;
}
.confirm a:hover {
  background-color: #D85600;
  color: #FFFF00;
  text-decoration: none;
}
.confirm2 a {
  background-color: #FFA365;
  color: #ffffff;
  margin-top: 10px;
}
.confirm2 a:hover {
  background-color: #FFC39A;
  text-decoration: none;
}
table.spec, p.spec {
  padding: 0;
  margin: 0 auto 5px;
  width: 80%;
}
.spec th, .spec td {
  border-bottom: 1px dotted #D8D8D8;
  padding: 10px;
  background-color: #FFFFFF;
  line-height: 1.8rem;
  vertical-align: middle;
}
.spec th {
  /*width: 30%;*/
}
p.spec {
  margin-bottom: 40px;
}
p.spec i {
  color: #3F69BB;
}
p.spec .waku {
  border: 1px dotted #D8D8D8;
}
dl.spec {
  padding: 10px 20px !important;
  margin: 0 0 40px 10% !important;
  border: 1px solid #CCCCCC;
  width: 80% !important;
  line-height: 2rem;
}
ul.modellist {
  padding: 0;
  list-style: none;
  margin: 0;
}
.modellist li {
  list-style: none;
  float: left;
}
.modellist li:nth-child(2n+1) {
  clear: left;
  margin-right: 20px !important;
}
table.model {
  width: 500px;
  border: 1px solid #CCCCCC;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
  margin: 0 0 40px;
}
.model th, .model td {
  padding: 5px 10px;
  margin: 0;
  border-top: 0 solid #CCCCCC;
  border-right: 0 solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
}
.model th {
  background-color: #36589B;
  font-weight: normal;
  color: #FFF;
  text-align: left;
  vertical-align: middle;
}
.model th a {
  color: #FFF;
}
.model .bg_3pt:before, .model .bg_iso-fix:before {
  color: #FFFFFF;
  font-size: 10px;
  font-size: 1.0rem;
  padding: 0 5px;
  margin-right: 5px;
  border-radius: 3px;
  text-decoration: none;
}
.model .bg_3pt:before {
  content: "3点式シートベルト";
  background-color: #3db281;
}
.model .bg_iso-fix:before {
  content: "ISO-FIX";
  background-color: #EB6419;
}
.model .bg_iso-fix {
  background-color: #5F8CBC;
}

.model th .new:before {
	content: "NEW";
	background-color: #FF0000;
	color: #FFFFFF;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 0 5px;
	margin-left: 5px;
	border-radius: 3px;
	text-decoration: none;
}

.model td.cap1 {
  background: #ACACAC;
  font-weight: normal;
  color: #FFF;
  text-align: left;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}
.model td.cap1 img, .almid img {
  vertical-align: middle;
  margin-right: 5px;
}
.model td.cap2 {
  height: 2em;
  min-height: 3em;
  line-height: 2rem;
}
th.icon01 {
  margin: 0;
  padding: 0;
  width: 50px;
  line-height: 0;
}
.icon01 img {
  height: 50px;
}
img.icon02 {
  width: 460px;
  padding-left: 20px;
}
.model ul {
  padding: 0;
  list-style: none;
  margin: 0 0 0 10px;
}
.model li {
  margin: 0 0 5px;
  padding: 0;
  list-style: none;
}
.model li:before {
  content: "※";
}
i.red2 {
  color: #FF0000;
  font-size: 1.5rem;
  margin: 5px 5px 0 0;
}
.chkbtn a {
  color: #3F69BB;
  font-size: 1.8rem;
  line-height: 1.8rem;
  padding: 0 0 0 5px;
  margin: 0;
  text-decoration: none;
}
.chkbtn a:hover {
  color: #7995CC;
}
.chkbtn2 a {
  color: #FFFFFF;
  padding: 2px 10px;
  margin: 10px;
  background-color: #3F69BB;
  border-radius: 5px;
  text-decoration: none;
}
.chkbtn2 a:hover {
  color: #FFFF00;
  background-color: #7495D4;
}
#fit2 {
  line-height: 1.8em;
}
#fit2 h4 {
  color: #FFF !important;
  background-color: #FF0000 !important;
  text-align: center !important;
}
#fit2 h5 {
  color: #FFF !important;
  background-color: #8F0508 !important;
  padding: 6px 0;
  margin: 0 0 20px;
  text-align: center !important;
}
#fit2 blockquote {
  padding: 0 60px;
  margin: 0 auto 40px;
}
dl.fit {
  padding: 0;
  margin: 0;
}
.fit dt {
  font-size: 16px;
  font-size: 1.6rem;
  background-color: #1A49A6;
  margin: 0 0 10px 0;
  color: #FFFFFF;
  padding: 5px 10px;
}
.fit dd {
  margin: 0 0 20px 0;
}
.pdrl20line {
  border-radius: 10px;
  padding: 20px;
  margin: 0;
  border: 1px solid #CCCCCC;
}
.half {
  width: 440px !important;
  display: inline-block;
}
.half img {
  width: 400px !important;
}
.pagetop_btn {
  float: right;
  margin-bottom: 40px;
}
.pagetop_btn a {
  background-color: #36589B;
  color: #FFFFFF;
  text-decoration: none;
  border-radius: 10px;
  padding: 5px 20px;
}
.pagetop_btn i {
  font-size: large;
  vertical-align: middle;
  margin-left: 10px;
}
.pagetop_btn a:hover {
  background-color: #7B98D1;
}
.pagetop_btn:after {
  content: "";
  display: block;
  clear: both;
}
/*---------------
アコーディオン
-----------------*/
dl.acdn {
  width: 100%;
  position: relative;
}
dl.acdn dt {
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
  /*cursor: pointer;*/
  background: #F58E7E;
  /*border-left: #F58E7E 4px solid;
	border-bottom: #ffffff 1px solid;*/
  position: relative;
}
dl.acdn dt.active, dl.acdn dt.ov {
  /*background: #F26964;
	border-left: #EB0F0F 4px solid;*/
}
dl.acdn dt.active {
  /*color: #ffffff;
	background: #F58E7E;*/
}
dl.acdn dd {
  border-bottom: #ffffff 1px solid;
  position: relative;
  padding-top: 20px;
}
dl.acdn dd p {
  padding: 5px 10px;
}
dl.acdn dt::after {
  /*font-family: 'FontAwesome';
	content: '\f078';*/
  /*content: '▼';*/
  /*position: absolute;
	display: block;
	top: 15%;
	right: 3%;*/
}
dl.acdn dt.active::after {
  font-family: 'FontAwesome';
  content: '\f077';
  /*content: '▲';*/
  position: absolute;
  display: block;
  top: 15%;
  right: 3%;
}
/*---------------
会社概要
-----------------*/
.list02 dl {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  margin: 0 0 20px;
  padding: 0;
  line-height: 1.8em;
}
.list02 dt {
  margin: 0;
  width: 200px;
  font-weight: 700;
  color: #BD0000;
  padding: 10px 10px 10px 0;
  border-top: 1px solid #CCCCCC;
}
.list02 dd {
  margin: 0;
  border-top: 1px solid #CCCCCC;
  padding: 10px 10px 10px 0;
  width: 800px;
}
.list02 dd blockquote {
  padding: 0px;
  margin: 0 0 10px 10px;
}
.list02 dd ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.list02 dd li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 200%;
}
.list02 dd li:before {
  font-family: 'FontAwesome';
  content: '\f111';
  margin: 0 5px 0 0;
  color: #BD0000;
}
/*---------------
取扱い店舗
-----------------*/
.list03 h2 {
  font-size: 1.6rem;
  font-weight: 400;
  color: #990000;
  margin: 0 0 10px;
  padding: 0 0 10px;
  border-bottom: 1px solid #990000;
}
.list03 h2 span {
  font-size: 1.2rem;
  font-weight: 300;
  color: #333333;
  margin-left: 10px;
}
.list03 dl {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  margin: 0 0 40px;
  padding: 0; /*border-bottom: 1px dotted #CCCCCC;*/
}
.list03 dt {
  margin: 0;
  padding: 5px 20px 10px 2em;
  width: 20em;
  border-bottom: 1px dotted #CCCCCC; /*border-top: 1px dotted #CCCCCC;*/
}
.list03 dt:before {
  font-family: 'FontAwesome';
  content: '\f0da';
  margin: 0 5px 0 0;
  color: #BD0000;
}
.list03 dt.nodot:before {
  content: '' !important;
}
.list03 dd {
  margin: 0;
  padding: 5px 0;
  border-bottom: 1px dotted #CCCCCC;
  /*border-top: 1px dotted #CCCCCC;*/
  width: calc(1020px - 20em);
}
.list03 dd:before {
  font-family: 'FontAwesome';
  content: '\f08e';
  margin: 0 5px 0 0;
  color: #BD0000;
}
.list03 blockquote {
  margin: 0 0 30px;
  padding: 0 0 10px 20px;
  border-bottom: 1px dotted #CCCCCC;
}
.list03 ol {
  margin: 0 0 0 30px;
}
.list03 ol li {
  margin: 0 0 5px;
}
/*---------------
Movie
-----------------*/
.movie_set {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: row; /* Safari */
  flex-direction: row;
  line-height: 2em;
  margin: 0 0 20px;
  padding: 0 0 20px;
  width: 100%;
  border-bottom: 1px dotted #CCC;
}
.movie_thumb {
  /*position: relative;*/
  margin: 0 20px 0 0;
  padding: 0;
  width: 300px; /*height: 160px;
	border: 1px solid #999;*/
}
.movie_thumb img {
  width: 300px;
  border: 1px solid #999;
}
/*
 .movie_thumb img.play
{
	left: 0;
	top: 0;
 position: absolute;
}
*/
.movie_detail {
  margin: 0;
  padding: 0;
  width: 700px;
}
.movie_detail h2 {
  font-size: 2rem;
  line-height: 1em;
  font-weight: 700;
  color: #333;
  border-bottom: 3px solid #FFAF9B;
  display: block;
  margin: 0 0 10px;
  padding: 0 0 10px;
}
/*---------------
ISO-FIX
-----------------*/
#isofix {
  padding: 0px;
  clear: both;
  margin: 0 0 40px;
}
#isofix img, .if01 li img {
  width: 100%;
}
ul.if01 {
  padding: 0;
  margin: 0 0 20px;
  list-style-type: none;
}
.if01 li {
  padding: 0;
  width: 1020px;
  list-style-type: none;
  margin: 0 0 10px;
}
.if01 li blockquote {
  line-height: 2.0em;
  border-radius: 10px;
  border: 3px solid #FF9ACF;
  margin: 0 0 0 40px;
  padding: 20px;
}
.if01 li blockquote strong {
  font-size: 1.8rem !important;
  font-weight: bold;
  color: #000;
}
.if01 li blockquote strong.red {
  color: #F00;
}
/*------------------------------
おそとでごきげんトラベルシステムドクターコメント
--------------------------------*/
.hos_comm {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #fffacd;
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  max-width: 1020px;
  margin: 0 auto 20px;
}
.hos_comm img {
  flex-shrink: 0;
  width: 15%;
  text-align: center;
}
/*------------------------------
チャイルドシート特集ページ
--------------------------------*/
.seat_btn {
  display: -webkit-flex; /* Safari */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 20px;
  background-color: #d2b48c;
}
.seat_btn li {
  box-sizing: border-box;
  list-style: none;
  width: 50%;
  padding: 20px;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.seat_btn li:nth-child(even) {
  border-right: none;
}
.seat_btn li:nth-last-child(-n + 2) {
  border-bottom: none;
}
.line_or {
  border-top: 2px solid #F95738;
  margin-bottom: 10px;
}
.flex-containerp3s2 {
  display: -webkit-flex; /* Safari */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  -webkit-justify-content: center; /* Safari */
  justify-content: center;
  width: 100%;
}
.flex-containerp3s2 li {
  box-sizing: border-box;
  list-style: none;
  width: 32%;
  border: 1px solid #c0c0c0;
  margin: 0 5px 10px 5px;
  line-height: 1.4;
  padding: 10px 0 0 10px;
}
.flex-containerp3s2 li img {
  width: 100%;
}
.flex-containerp3s2-2 {
  display: -webkit-flex; /* Safari */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  width: 100%;
}
.flex-containerp3s2-2 li {
  box-sizing: border-box;
  list-style: none;
  width: 32%;
  line-height: 1.4;
  margin-bottom: 10px;
}
.flex-containerp3s2-2 li img {
  width: 100%;
}
.c-copy {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}
.seat {
  font-size: 2rem;
  color: #F95738;
  margin: 0 0 20px;
  padding: 10px 0;
  font-weight: 400;
  border-bottom: 2px dotted #F95738;
  border-left: 5px solid #F95738;
  padding: 0.5em;
}
.pickup {
  font-family: "Courier New", Courier, monospace;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #F95738;
}
.adapt {
  font-size: smaller;
  color: #998367;
}
.img_backnone {
  clear: both;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}
.bottom0 img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
/*------------------------------
ベビーカーお手入れページ
--------------------------------*/
.care {
  font-size: 2rem;
  line-height: normal;
  font-weight: 700;
  color: #333333;
  margin: 0px 0 20px;
  padding: 0px;
  border-bottom: 2px dashed #f09153;
}
/*------------------------------
製品スペックの折りたたみバー
--------------------------------*/
.spec_table {
  position: relative;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #ff6347;
  color: #FFFFFF;
  font-size: 1.2em;
}
.spec_table i {
  position: absolute;
  top: 50%;
  right: 20px;
  margin: -0.5em;
  float: right;
}
/*------------------------------
PCとSPの画像切り替え
--------------------------------*/
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/*------------------------------
PCのみ改行
--------------------------------*/
.pc_br {
  display: block !important;
}
.sp_br {
  display: none !important;
}
/*------------------------------
縦線
--------------------------------*/
.verticalline {
  margin: 0 auto;
  background: #111110;
  width: 2px;
  height: 60px;
  -webkit-transition: all 5s 0.5s ease;
  transition: all 5s 0.5s ease;
}
.border_left {
  border-left: solid 1px #808080;
  margin: 0 auto;
}
.border_right {
  border-right: solid 1px #808080;
  margin: 0 auto;
}
/*------------------------------
背景イメージと中央に文字のせ
--------------------------------*/
.backimg_text {
  position: relative;
}
.backimg_text p {
  position: absolute;
  width: 85%;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  text-align: center;
}
.backimg_text img {
  width: 100%;
}
/*------------------------------
font size
--------------------------------*/
.fs-xs {
  font-size: 11px !important;
  font-size: 1.1rem !important;
}
.fs-s {
  font-size: 13px !important;
  font-size: 1.3rem !important;
}
.fs-m {
  font-size: 16px !important;
  font-size: 1.6rem !important;
}
.fs-l {
  font-size: 20px !important;
  font-size: 2rem !important;
}
.fs-xl {
  font-size: 24px !important;
  font-size: 2.4rem !important;
}
.fs-xxl {
  font-size: 30px !important;
  font-size: 3rem !important;
}
/*------------------------------
円の中に文字
--------------------------------*/
.circle {
  position: relative; /* ←文字の親要素に指定 */
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin: 0 auto;
}
.circle-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/*------------------------------
画像の上に画像をのせる
--------------------------------*/
.imgOn {
  position: relative;
}
.imgOn-back {
  position: relative;
}
.imgOn-center {
  position: absolute;
  width: 50%;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 25%;
  z-index: 1;
}
.imgOn-aboutcompany {
  position: absolute;
  width: 50%;
  top: 25%;
  left: 50%;
  -ms-transform: translateX(-40%);
  -webkit-transform: translateX(-40%);
  transform: translateX(-40%);
}
.imgOn-right30center {
  position: absolute;
  width: 30%;
  top: 50%;
  -ms-transform: translateY(-25%);
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
  left: 70%;
  z-index: 1;
}
.imgOn-left40center {
  position: absolute;
  width: 40%;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  z-index: 1;
}
.imgOn-left60center {
  position: absolute;
  width: 60%;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
.imgOn-leftbottom {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

/*------------------------------
企業理念
--------------------------------*/
/* 背景サークル */
.circle_pinkgr {
  position: relative;
  background: linear-gradient(70deg, coral, #ee8ba0) ;
  width: 250px;
  height: 250px;
  border-radius: 50% 50% 50% 70%/50% 50% 70%;
  top: 3%;
  left: 10%;
}
.circle_bluegr {
  position: absolute;
  background: linear-gradient(70deg, cornflowerblue, #85b74b) ;
  width: 150px;
  height: 150px;
  border-radius: 40% 40% 50% 40%/30% 50% 50%;
  bottom: -10%;
  right: 10%;
}
.opacity7 {
  opacity: 0.7;
}

/* 企業理念ページ */
.head_circle_pinkgr {
  margin:  0;                 /* デフォルトCSS打ち消し */
  position:  relative;        /* 位置調整 */
  display:  inline-block;     /* インラインブロックにする */
  font-weight:  normal;       /* 文字の太さ調整 */
  padding-top: 40px;          /* 余白指定 */
  padding-left: 40px;         /* 余白指定 */
  padding-bottom: 20px;       /* 余白指定 */
}
.head_circle_pinkgr:before {
  content:  '';               /* 空白の要素を作る */
  background: linear-gradient(70deg, coral, #ee8ba0) ;  /* 背景色指定 */
  display:  block;            /* ブロック要素にする */
  position:  absolute;        /* 位置調整 */
  left:  0;                   /* 位置調整 */
  height: 80px;               /* 高さ指定 */
  width: 80px;                /* 幅指定 */
  border-radius: 50% 50% 50% 70%/50% 50% 70%;       /* 丸くする */
  opacity: 0.5;
  top: 0;                     /* 位置調整 */
  z-index:  -1;               /* 重なり調整 */
}

/*------------------------------
全画面100％幅指定
--------------------------------*/
.full_width {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.wrap_1020 {
  width: 1020px;
  margin: 0 auto;
}
/*------------------------------
パンくずリスト
--------------------------------*/
.breadcrumbs {
  width: 100%;
  margin: 20px auto;
}
.breadcrumbs ol li {
  display: inline-block;
  list-style: none;
}
.breadcrumbs li {
  color: #231F20;
}
.breadcrumbs li a {
  color: #231F20;
}
.breadcrumbs li a:hover {
  color: #fbaa1b;
}
.breadcrumbs li::after {
  font-family: "FontAwesome";
  content: "\f105";
  padding: 0 10px; /*左右に余白*/
}
.breadcrumbs li:last-child::after {
  display: none;
}
.breadcrumbs_fst {
  width: 1240px;
  margin: 20px auto 0;
}
.breadcrumbs_fst ol li {
  display: inline-block;
  list-style: none;
}
.breadcrumbs_fst li {
  color: #231F20;
}
.breadcrumbs_fst li a {
  color: #231F20;
}
.breadcrumbs_fst li a:hover {
  color: #fbaa1b;
}
.breadcrumbs_fst li::after {
  font-family: "FontAwesome";
  content: "\f105";
  padding: 0 10px; /*左右に余白*/
}
.breadcrumbs_fst li:last-child::after {
  display: none;
}
